.cookie-bar {
    position: fixed;
    bottom: 20px;
    left: 20px;
    width: 360px;
    border-radius: 10px;
    background-color: #222;
    color: white;
    padding: 10px 20px;
    display: none;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, .2);
    z-index: 9999;
    flex-direction: column;
}

.cookie-text {
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 14px;
}

.cookie-text a {
    color: #fff;
    text-decoration: underline;
}

.cookie-btn {
    border-radius: 5px;
    background-color: transparent;
    color: white;
    border: 1px solid white;
    padding: 5px 15px;
    cursor: pointer;
    transition: background-color 0.3s ease-in-out;
}

.cookie-btn:hover {
    background-color: #444;
}

.cookie-text a:hover, .cookie-text a:visited, .cookie-text a:active {
    color: #fff;
}

@media (max-width: 760px) {
    .cookie-bar  {
        width: 100%;
        bottom: 0;
        left: 0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }
}
